body {
    line-height: 18px;
}

h1, h2, h3, h4, h5 {
    font-family: 'Lato', sans-serif; 
}

h1, .h1, h2, .h2, h3, .h3 {
    margin: 0px;
}

p {
    font-family: 'Open Sans', sans-serif;
}

input {
    width: 210px;
    padding: 4px;
    border-radius: 3px;
    border: 1px solid #CCC;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
}

input:-ms-input-placeholder {
    color: #999;
}

.form-horizontal .controls {
    margin-left: 160px;
}

.form-horizontal .control-label {
    float: left;
    width: 140px;
    padding-top: 5px;
    text-align: right;
    display: block;
    font-weight: normal;
}

.form-horizontal label {
    font-weight: normal;
}

.form-horizontal .checkbox {
    margin-bottom: 6px;
}

.form-horizontal input {
    padding: 4px;
}

.btn .btn-default {
    padding: 4px 10px;
}

.btn-lg, .btn-group-lg > .btn {
    padding: 10px 16px;
    font-size: 16px;
    line-height: 1.33333;
    border-radius: 6px;
}

.navbar {
    box-sizing: content-box;
}

.navbar .navbar-brand {
    padding-top: 15px;
    padding-bottom: 9px;
    padding-left: 30px;
    padding-right: 30px;
    text-shadow: 1px 1px 1px #000;
    font-size: 30px;
    font-style: italic;
    font-weight: 600;
    color: white;
    float: left ;
}

.navbar a:hover {
    text-decoration: none;
}

.navbar-brand a:hover {
    text-decoration: none;
}

.navbar .logosml {
    padding: 11px 0px 11px 0px;
    width: 30px;
    height: 30px;
    float: left;
    box-sizing: content-box;
}

.navbar-inner {
    border-bottom: 1px solid #00A33D;
    background: rgb(27,116,198);
    background: -moz-linear-gradient(top, rgba(99, 100, 102, 1) 0, rgba(49, 56, 63, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(99, 100, 102, 1) ), color-stop(100%, rgba(49, 56, 63, 1) ));
    background: -webkit-linear-gradient(top, rgba(99, 100, 102, 1) 0, rgba(49, 56, 63, 1) 100%);
    background: -o-linear-gradient(top, rgba(99, 100, 102, 1) 0, rgba(49, 56, 63, 1) 100%);
    background: -ms-linear-gradient(top, rgba(99, 100, 102, 1) 0, rgba(49, 56, 63, 1) 100%);
    background: linear-gradient(to bottom, rgba(99, 100, 102, 1) 0, rgba(49, 56, 63, 1) 100%);
    box-shadow: none;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#626365', endColorstr='#323940', GradientType=0 );
}

.navbar-nav {
    margin: 0;
}

.navbar-nav > li {
    margin: 10px 9px 10px 0;
    font-size: 16px;
    font-weight: 400;
}

.navbar-nav > li > a {
    padding: 8px 16px;
    border: 1px solid #333;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-shadow: 0 -1px black;
    color: #FFF;
    background-color: #00A33D;
}

.navbar-nav .active > a, .navbar-nav .active > a:hover, .navbar-nav > li > a:hover {
    text-decoration: none;
    color: white;
    background-color: #00A33D;
}

.navbar-nav .active > a:active, .navbar-nav > li > a:active {
    background-color: #00A33D;
}

ul.navbar-nav.sign-in {
    float: right;
}

ul.navbar-nav.sign-in li {
    margin: 10px 0 10px 0;
}

.navbar .sign-up {
    display: block;
    float: right;
    margin-left: -20px;
    padding: 12px 30px;
    text-shadow: 0 0 1px #094277;
    font-size: 30px;
    font-style: italic;
    font-weight: 600;
    line-height: 1;
    color: white;
}

.inner-spacing-0 { /* Creates whitespace between header and description */
    padding-top: 10px;
}

.inner-spacing-1 { /* Creates whitespace between header and description */
    padding-top: 20px;
}

.inner-spacing-2 { /* Creates whitespace between header and description */
    padding-top: 30px;
}

.inner-spacing-3 { /* Creates whitespace between description and red button */
    padding-top: 53px;
}

/* ------------------------------------------------ introduction --------------------------------------------------------  */
#introduction {
    margin-top: 40px;
    padding-top: 40px;
}

#introduction a {
    color: #333;
    text-decoration: none;
}

#introduction a:hover {
    color: #00A33D;
    /* text-decoration: underline; */
}

#introduction h1 {
    font-size: 3.5em;
    font-weight: 400;
    line-height: 100%;
}

#introduction span.keyword {
    font-weight: 700;
}

#introduction h2 {
    padding-left: 2px;
    font-size: 1.6em;
    font-weight: 400;
    line-height: 125%;
}

#introduction h3 {
    font-size: 16px;
    font-weight: 400;
}

#introduction p {
    margin: 0;
    padding-left: 0px;
    padding-top: 4px;
    padding-right: 0px;
    padding-bottom: 4px;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.1em;
    font-weight: normal;
    color: #000;
}

#container-for-ul ul {
    margin: 18px 0;
    list-style-type: none;
    list-style-position: outside;
    list-style-image: none;
    padding: 0px;
}

#container-for-ul li {
    outline: 1px solid #fff;
    /*    background-color: #F7F7F7; */
    display: block;
    text-decoration: none;
    color: #000;
    padding: 10px;
    margin-top: 8px;
    margin-right: 20px;
    margin-bottom: 0px;
    margin-left: 0;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: solid;
    border-left-style: none;
    border-top-color: #999;
    border-right-color: #999;
    border-bottom-color: #999;
    border-left-color: #999;
}

#container-for-ul li:hover {
    background-color: #F0FFF0;
}

#container-for-ul-index ul {
    margin: 6px 0px 0px 20px;
    padding: 0px;
}

#container-for-ul-index li {
    outline: 0px none;
    display: list-item;
    border-width: 0px;
    border-color: #FFF;
    list-style-type: disc;
    list-style-position: outside;
    font-size: 16px;
    padding: 0px;
    margin: 2px 0px 0px 0px;
    line-height: normal;
}

#container-for-ul-index li:hover {
    background-color: transparent;
}

/* -------------------------------------------------------------------------------------------------------------- */
a.btn-red {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 12px 24px;
    border: 1px solid #960f00;
    border-radius: 3px;
    text-shadow: 0 -1px 0 #6d4107;
    font-size: 18px;
    font-weight: 300;
    color: white;
    background: rgb(255,48,25);
    background: -moz-linear-gradient(top, rgba(255, 48, 25, 1) 0, rgba(207, 4, 4, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 48, 25, 1) ), color-stop(100%, rgba(207, 4, 4, 1) ));
    background: -webkit-linear-gradient(top, rgba(255, 48, 25, 1) 0, rgba(207, 4, 4, 1) 100%);
    background: -o-linear-gradient(top, rgba(255, 48, 25, 1) 0, rgba(207, 4, 4, 1) 100%);
    background: -ms-linear-gradient(top, rgba(255, 48, 25, 1) 0, rgba(207, 4, 4, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 48, 25, 1) 0, rgba(207, 4, 4, 1) 100%);
    box-shadow: 0 1px 3px rgba(000, 000, 000, 0.5), inset 0 0 1px rgba(255, 255, 255, 0.5);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404', GradientType=0 );
    text-rendering: optimizelegibility;
}

a.btn-red:hover {
    color: white;
    background: rgb(255,76,56);
    background: -moz-linear-gradient(top, rgba(255, 76, 56, 1) 0, rgba(207, 4, 4, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 76, 56, 1) ), color-stop(100%, rgba(207, 4, 4, 1) ));
    background: -webkit-linear-gradient(top, rgba(255, 76, 56, 1) 0, rgba(207, 4, 4, 1) 100%);
    background: -o-linear-gradient(top, rgba(255, 76, 56, 1) 0, rgba(207, 4, 4, 1) 100%);
    background: -ms-linear-gradient(top, rgba(255, 76, 56, 1) 0, rgba(207, 4, 4, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 76, 56, 1) 0, rgba(207, 4, 4, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4c38', endColorstr='#cf0404', GradientType=0 );
}

a.btn-red:active {
    background: rgb(207,4,4);
    background: -moz-linear-gradient(top, rgba(207, 4, 4, 1) 0, rgba(255, 25, 0, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(207, 4, 4, 1) ), color-stop(100%, rgba(255, 25, 0, 1) ));
    background: -webkit-linear-gradient(top, rgba(207, 4, 4, 1) 0, rgba(255, 25, 0, 1) 100%);
    background: -o-linear-gradient(top, rgba(207, 4, 4, 1) 0, rgba(255, 25, 0, 1) 100%);
    background: -ms-linear-gradient(top, rgba(207, 4, 4, 1) 0, rgba(255, 25, 0, 1) 100%);
    background: linear-gradient(to bottom, rgba(207, 4, 4, 1) 0, rgba(255, 25, 0, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf0404', endColorstr='#ff1900', GradientType=0 );
}

.progress {
    margin-top: 40px;
    margin-bottom: 40px;
    border-radius: 0;
    background: none;
}

.progress-striped .progress-bar {
    background-color: #CCCCCC;
}

.inner-spacing-section {
    padding-top: 40px;
}

#section-full-background { /* This gives is the one smooth vertical gradient for all sections */
}

.thumbnail {
    background: white; /* Makes it so that the thumbnail box displays a white background */
}

#signup {
    padding-top: 30px;
    padding-bottom: 60px;
}

.bottom-striped {
    margin-top: 0;
    margin-bottom: 0;
}

#signup h1 {
    text-align: center;
    font-size: 3.5em;
    line-height: 150%;
}

#signup h2 {
    text-align: center;
    font-size: 1.6em;
    font-weight: 400;
}

.btn-spacing {
    padding-top: 30px;
    text-align: center;
}

.cntrd {
    text-align: center;
    padding-bottom: 10px;
}

.sent {
    color: #0C0;
}

.footer1 {
    padding: 20px;
    text-align: center;
    color: white;
    background: #333;
}

.footer2 {
    text-align: center;
    padding-bottom: 10px;
    padding-top: 10px;
    border-top-width: 2px;
    border-top-style: solid;
    border-top-color: #00A33D;
}

footer a {
    color: white;
}

footer a:hover {
    text-decoration: none;
    color: #00A33D;
}

.docs-fixed-height {
    height: 475px;
    overflow-y: scroll;
    padding: 2px;
    border-style: solid;
    border-width: 1px;
    border-color: darkgray;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
}

.docs-fixed-height2 {
    height: 150px;
    overflow-y: scroll;
    padding: 2px;
    border-style: solid;
    border-width: 1px;
    border-color: darkgray;
    margin-top: 20px;
}

.docs-fixed-height3 {
    height: 200px;
    width: 100%;
    overflow-y: scroll;
    padding: 2px;
    border-style: solid;
    border-width: 1px;
    border-color: darkgray;
    margin-top: 5px;
}

.login-box {
    background-color: #F5F5F5;
    display: block;
    height: auto;
    /*    width: 100%; */
    padding: 20px;
    margin-top: 20px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #CCC;
}

.logo-box-universal {
    display: block;
    width: 450px;
    margin-top: 20px;
}

#logo-universal {
    vertical-align: top;
    max-height: 246px;
    max-width: 450px;
}

#logo-wide {
    max-width: 450px;
}

#logo-oauth-ondemand {
    vertical-align: top;
    max-height: 440px;
    max-width: 460px;
}

.logo-box-on-session {
    display: block;
    width: 350px;
    margin-top: 0px;
    position: relative;
    left: 0px;
    top: 0px;
}

#logo-on-session {
    vertical-align: top;
    max-height: 191px;
    max-width: 350px;
}

.checkbox-right {
    float: right;
    margin-right: 5px;
}

.checkbox-right-mx {
    float: right;
    margin-right: 5px;
}

.documents {
    font-size: 16px;
    width: 100%;
}

#documents_container {
    float: left;
}

#documents_container ul {
    margin: 0px;
    list-style-type: none;
    list-style-position: outside;
    list-style-image: none;
    padding: 0px 2px 0px 4px;
}

#documents_container li {
    outline: 1px solid #fff;
    /*    background-color: #F7F7F7; */
    display: block;
    text-decoration: none;
    color: #000;
    margin-right: 20px;
    margin-bottom: 0px;
    margin-left: 0;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: solid;
    border-left-style: none;
    border-top-color: #999;
    border-right-color: #999;
    border-bottom-color: #999;
    border-left-color: #999;

    width: 100%;
    padding: 2px 4px 6px 4px;
    margin-top: 4px;
}

#documents_container li:hover {
    background-color: #F0FFF0;
}

.documents-desc {
    font-size: 12px;
    margin-top: 2px;
    margin-bottom: 4px;
    overflow-y: hidden;
}

.documents-desc2 {
    font-size: 12px;
    margin: 0px 0px 6px 0px;
    padding: 2px;
    overflow-wrap: break-word; 
    background-color: #f4f4f4;
    border-style: solid;
    border-color: lightgray;
    border-radius: 4px;
    border-width: 1px;
}

.documents-subject {
    overflow-wrap: break-word;
}

.client_item {
    overflow-wrap: break-word;
    min-height: 34px;
}

.creditor_item {
    overflow-wrap: break-word;
    min-height: 34px;
}

.creditor_chkbox {
    max-width: 30px;
}

.documents-agency {
    font-size: 16px;
    overflow-wrap: break-word;
}

#introduction #doc-opt-container ul {
    margin-top: 6px;
    margin-left: 20px;
    margin-right: 0px;
    margin-bottom: 0px;
}

#introduction #doc-opt-container li {
    outline: 0px none;
    display: list-item;
    /*    background-color: white; */
    border-width: 0px;
    border-color: white;
    list-style-type: disc;
    list-style-position: outside;
    font-size: 16px;
    padding: 0px;
    margin-left: 0px;
    margin-top: 2px;
    margin-bottom: 2px;
    margin-right: 0px;
    line-height: normal;
}

#introduction #doc-opt-container li:hover {
    background-color: white;
}

#welcome-box-on-createaccount {
    font-size: 16px;
    color: white;
    margin-top: 4px;
}

#welcome-box {
    font-size: 16px;
    color: white;
    margin: 4px 0px 0px 10px;
    float: right;
}

.btn-contact {
    padding: 0px;
    margin-right: 10px;
}

.email-checkbox {
    float: right;
    margin-right: 5px;
}

.email-checkbox input {
    width: auto;
}

.email-button {
}

#email-to-address {
    font-size: 13px;
    font-weight: 600;
    overflow-wrap: break-word;
}

#modal-msg-dialog {
    margin-top: 200px;
}

#modal-ical-email-dialog {
    margin-top: 200px;
}

#pdfview-div {
    display: none;
}

#pdfview-dlg {
    width: 100%;
    height: 95%;
}

#pdfview-cont {
    height: 100%;
}

#pdfview-body {
    height: 92%;
}

#pdfview-close {
    float: right;
}

#pdfview-doc {
    width: 100%;
    height: 100%;
}

#pdfview-dociframed {
    width: 100%;
    height: 100%;
}

#ical-manage-dialog {
    margin-top: 200px;
    width: 340px;
}

#ical-manage-dialog-agency {
    margin-top: 60px;
    width: 460px;
}

#icalrep-manage-dialog {
    margin-top: 200px;
    width: 280px;
}

#btn-new-ical {
    width: 130px;
    float: left;
}

#btn-email-ical {
    width: 130px;
}

#btn-del-ical {
    width: 130px;
    float: left;
}

#btn-close-ical {
    width: 130px;
}


.btn-success-sherlock {
    background-color: #008500;
    background-image: none;
    border-color: #008500;
}

.btn-success-sherlock:hover {
	background-color: #005100;
	border-color: #005100;
}

.btn-sherlock-glyph {
    min-width: 24px;
    min-height: 24px;
}

.btn-gray-sherlock {
    background-color: lightgray;
}

.btn-social-network {
    background-image: none;
    width: 30px;
    height: 30px;
    padding: 0px;
    border-width: 0px;
}

.btn-social-network:hover {
    background-color: black;
}

#selected_agency {
    font-size: 20px;
    font-weight: bolder;
}

#selected_client {
    font-size: 16px;
}

#introduction #btn-check-ahub {
    color: #FFF;
    text-decoration: none;
    background-image: none;
}

#introduction #btn-check-ahub:hover {
    color: #FFF;
    text-decoration: none;
    background-image: none;
}

#wait-circle {
    width: 32px;
    height: 32px;
    position: absolute;
    top: 62px;
    left: 50%;
    margin-left: -16px;
    background-color: rgba(255, 255, 255, 0.5);
}

#wait-circle-img {
    width: 100%;
    height: 100%;
}

#btn-resend-email {
    background-image: none;
}

.topmarg10 {
    margin-top: 10px;
}

.topmarg20 {
    margin-top: 20px;
}

.rightmarg10 {
    margin-right: 10px;
}

.owner-ten-cred-box-on-session {
    background-color: #E2F8E2;
    min-height: 210px;
    padding: 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #CCC;
}

#introduction .owner-ten-cred-box-on-session h2 {
	font-weight: 700;
}

#list-container-on-index li:hover {
	background-color: #f5f5f5;
}

.btn-full {
	display: block;
	height: 35px;
	margin-top: 10px;
}

#other-datafeeds {
    width: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    height: 38px;
    z-index: 99;
}

.other-datafeeds2 {
    margin: 0px;
    width: 100%;
    padding: 0px;
}

.other-datafeeds-menu {
    width: 98%;
    background-color: white;
    border-style: solid;
    border-width: 1px;
    border-color: darkgray;
    position: relative;
    float: left; 
    padding: 6px;
    z-index: 199;
    max-height: 475px;
    overflow-y: scroll;
    margin-top: 14px;
}

#other-datafeeds-menu-ul {
    margin: 0px;
    padding: 0px;
}

#other-datafeeds-menu-item {
    list-style-type: none;
    margin: 0px;
}

.other-datafeeds-btn {
    background-color: white;
    width: 100%;
    border-style: solid;
    border-radius: 0px;
    border-width: 0px 0px 1px 0px;
    border-color: darkgray;
    padding: 4px 0px 4px 0px;
}

.other-datafeeds-icon {
    float: left;
}

.other-datafeeds-img {
    max-width: 60px;
}

#other-datafeeds-itm-desc {
    margin-left: 6px;
    font-size: 14px;
    text-align: left;
    display: block;
    margin-left: 66px;
}

.session-agency-details {
    position: relative;
    left: 0px;
    top: 0px;
    margin-top: 20px;
}

#documents-options {
    padding-left: 0px;
    margin-left: 0px;
}

.agency-and-client {
    margin-top: 10px;
    line-height: normal;
    width: 100%;
    overflow-wrap: break-word;
    color: #008500;
}

#btn-change-feed {
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 0px;
    padding-bottom: 1px;
    font-size: 18px;
    font-weight: bold;
}

#btn-email-selected {
    margin-top: 4px;
}

#reset-passwd-top {
    margin-top: 74px;
}

.vert-spacer-for-picture {
	margin-top: 110px;
}

.green-heading {
    color: #008500;
}

#priv-policy-second-panel-pic {
    margin-top: 60px;
    margin-bottom: 100px;
}

#terms-conditions-header h1 {
    font-size: 2.2em;
    font-weight: 400;
    line-height: 100%;
}

.panel-heading {
	/* background-color: #E2F8E2; */
    background-color: #f4f4f4;
}

.panel .panel-default {
	margin-top: 15px;
}

.control-charnum {
    float: top;
    margin-left: 5px;
}

.panel-toggle {
    font-size: 1.3em;
    font-weight: 500;
    font-family: "Open Sans",sans-serif;
}

#accordion a {
    color: #008500;
}

.panel-body {
    font-size: 1.1em;
    font-weight: normal;
    font-family: "Open Sans",sans-serif;
}

.imsg-icon {
    position: relative;
    left: 0px;
    width: 44px;
    height: 38px;
    display: block;
    background: url("/img/msg-bubble.png") no-repeat 0px 0px;
    padding: 0px;
    overflow: hidden;
    cursor: pointer;
}

#imsg-icon-2 {
    display: none;
}

#imsg-icon-1 {
    display: block;
}

.imsg-menu {
    position: relative;
    left: 286px;
    width: 374px;
    height: 38px;
    margin: 6px 0px 0px 57px;
    z-index: 100;
}

.imsg-submenu {
    background-color: white;
    border-style: solid;
    border-width: 1px;
    border-color: darkgray;
    position: relative;
    float: left; 
    width: 374px;
    padding: 6px 6px 6px 6px;
    margin: 4px 0px 0px 0px;
    z-index: 200;
}

.imsg-up {
    width: 100%;
    height: 20px;
    display: block;
    background: url("/img/chevron-up.png") no-repeat;
    background-position: center center;
    padding: 0px;
    overflow: hidden;
    cursor: pointer;
}

.imsg-down {
    width: 100%;
    height: 20px;
    display: block;
    background: url("/img/chevron-down.png") no-repeat;
    background-position: center center;
    padding: 0px;
    overflow: hidden;
    cursor: pointer;
}

.imsg-unread {
    float: right;
    background-color: red;
    border: 1px solid transparent;
    border-radius: 4px;
    color: white;
    font-size: 14px;
    font-weight: bold;
    padding: 1px 5px 1px 5px;
}

.imsg-submenu li {
    list-style-type: none;
    margin: 0px;
}

.imsg-hdr {
    width: 100%;
    background-color: #ececec;
    padding: 4px;
    min-height: 32px;
    float: left;
}

.imsg-hdr-me {
    width: 100%;
    background-color: #E2F8E2;
    padding: 4px;
    min-height: 32px;
    float: left;
}

.imsg-updown {
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: darkgray;
    width: 100%;
    float: left;
    padding: 2px 4px 2px 4px;
}

.imsg-message {
    border-style: solid;
    border-width: 0px;
    border-color: darkgray;
    width: 100%;
    float: left;
    padding: 2px 4px 2px 4px;
}

.imsg-name {
    font-size: 14px;
    overflow-wrap: break-word;
    margin-top: 2px;
	float: left;
	font-weight: bold;
    max-width: 196px;
}

.imsg-dot {
    /* Do not delete */
}

.imsg-dt {
    margin-top: 2px;
    margin-left: 4px;
    font-size: 14px;
    float: right; 
}

.imsg-txt {
    font-size: 12px;
    width: 100%;
    overflow-wrap: break-word;
    margin: 2px 2px 8px 2px;
    padding: 2px;
    border-style: solid;
    border-color: darkgray;
    border-radius: 4px;
    border-width: 1px;
    float: left;
}

.imsg-input {
    margin: 6px 2px 2px 2px;
    float: left;
    font-size: 12px;
}

.imsg-send {
    float: right;
    vertical-align: top;
    margin: 6px 0px 0px 0px;
}

.imsg-send table {
    float: right;
}

.btn-block {
  display: block;
  width: 100%;
  padding-right: 0;
  padding-left: 0;
}

.btn-block + .btn-block {
  margin-top: 5px;
}

input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}

input[type="text"].btn-block,
input[type="password"].btn-block {
  width: 100%;
}

.legend-cls {
    display: block;
    width: 100%;
    padding: 0px;
    margin-bottom: 20px;
    font-size: 19px;
    line-height: 36px;
    color: #333;
    border-width: 0px 0px 2px;
    border-style: none none solid;
    border-color: #E0E0E0;
    border-image: none;
}

.legend-cls2 {
    display: block;
    width: 100%;
    padding: 0px;
    margin-bottom: 20px;
    font-size: 12px;
    line-height: 20px;
    color: #333;
    border-width: 0px 0px 2px;
    border-style: none none solid;
    border-color: #E0E0E0;
    border-image: none;
}

.account-usage {
    background-color: #F5F5F5;
    display: block;
    height: auto;
    padding: 20px;
    margin-top: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #CCC;
}

.myaccount-2row {
    margin-top: 20px;
}

#btn-load-docs {
    margin-top: 8px;
}

.no-padding-on-sides {
    padding-left: 0px;
    padding-right: 0px;
}

.right-padding-15 {
    padding-right: 15px;
}

.top-margin5 {
    margin-top: 5px;
    padding-top: 5px;
    padding-bottom: 7px;
}

#container_agree {
    margin-left: 20px;
}

#chkAgree {
    float: left;
    position: absolute;
    width: auto;
}

.owner-ten-cred-box-on-session-padding1 {
    padding-left: 0px;
    padding-right: 15px;
}

.owner-ten-cred-box-on-session-padding2 {
    padding-left: 0px;
    padding-right: 0px;
}

#session-navbar {
    height: 52px;
}

.invisible-button {
    border-width: 0px;
    background-color: transparent;
}

#btn_signin_facebook {
    float: right;
    width: 300px;
    height: 50px;
    padding: 0px;
    margin: 0px;
    border-width: 0px;
    border-color: transparent;
    border-radius: 8px;
}

#btn_signin_google {
    float: left;
    width: auto;
    height: 43px;
    padding-left: 60px;
    padding-right: 20px;
    margin-top: 5px;
}

#docs_search_container label {
    font-weight: normal;
    float: right;
    vertical-align: top;
}

#docs_search_container input {
    width: 16em;
    box-sizing: border-box;
    display: inline-block;
}

#docs_pp_container label {
    font-weight: normal;
    vertical-align: top;
}

#docs_pp_container select {
    width: 6em;
    box-sizing: border-box;
    display: inline-block;
}

#btn-refresh {
    margin-bottom: 6px;
}

#my_account_link {
    margin-top: 20px;
    margin-bottom: 20px;
}

.uptime-chart-col {
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 0px;
    padding-left: 15px;
    box-sizing: border-box;
    width: 934px;
}

.uptime-chart-div {
    width: 860px;
}

.uptime-chart-box {
    background-color: white;
    display: block;
    height: auto;
    width: 934px;
    padding: 20px;
    margin-top: 2px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #CCC;
}

#docs_period_container label {
    font-weight: normal;
    vertical-align: top;
}

#docs_period_container select {
    width: auto;
    box-sizing: border-box;
    display: inline-block;
}

#docs_calendar {
    float: left;
    width: 100%;
}

.docs_cal1 {
    float: left;
    padding-top: 8px;
}

.form-group {
    margin-bottom: 6px;
}

#btn-custom-period-changed {
    float: right;
}

.navbar .navbar-brand {
    height: 42px;
}

.link-button-right {
    border: none;
    background-color: transparent;
    float: right;
    font-size: 16px;
    padding-top: 6px;
}

.link-button-left {
    border: none;
    background-color: transparent;
    float: left;
    font-size: 16px;
    padding-top: 6px;
}

.admin_email_text {
    float: left;
    width: 100%;
}

#admin_email_freq1 {
    float: left;
    width: 26px;
}

#admin_email_freq2 {
    float: left;
    width: 26px;
}

#admin_email_freq3 {
    float: left;
    width: 26px;
}

#admin_email_active {
    float: left;
    width: 26px;
}

#subscribe-body {
    height: 500px;
}

#subscribe-err-div {
    margin-top: 40px;
    color: red;
    font-size: 16px;
    font-weight: bolder;
}

#logo-on-admin {
    float: left;
}

.admin-stat-div {
    float: right;
    width: 400px;
    background-color: white;
    display: block;
    height: auto;
    padding: 10px;
    margin-top: 2px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #CCC;
    font-size: 12px;
    margin-bottom: 20px;
}

.admin-stat-num {
    font-size: 14px;
    font-weight: bold;
}

.container-owners-tenants-creditors {
    padding-left: 15px;
    padding-right: 15px;
    float: left;
    width: 100%;
}

.custom_main_welcome {
    font-size: 16px;
    font-weight: 400;
}

.transparent-button {
    border: none;
    background: none;
    color: transparent;
    padding: 0;
}

#modal-subscribe-dlg {
    margin-top: 60px;
}

.modal-scrollable {
    z-index: 100;
}

.full-width {
    width: 100%;
    float: left;
}

.passwd-eye {
    position: relative;
    top: -24px;
    float: right;
    font-size: 22px;
    margin-right: 10px;
    cursor: pointer;
    opacity: 0.7;
}

/* ------------------------------------------------------- Pagination extra ----------------------------------------------- */
div.dataTables_paginate {
	float: right;
	margin: 0;
}

div.dataTables_paginate ul.pagination {
	margin: 2px 0;
	white-space: nowrap;
}

#documents_paginate a {
    color: #428BCA;
}

#documents_paginate a:hover {
    color: #428BCA;
}

#documents_paginate .active > a {
    color: #FFF;
}

#documents_paginate .active > a:hover {
    color: #FFF;
}

#documents_paginate .disabled > a {
    color: #AAA;
}

#documents_shown {
    line-height: 32px;
    vertical-align: middle;
}

/* ================================================================================== Media adjustments ==================================================================== */

/* Navigation bar --------------------------------------------------------------------------------------------------- */
@media (min-width: 971px) and (max-width: 1000px) {
    #session-navbar {
        max-height: 52px;
    }
}

@media (min-width: 401px) and (max-width: 870px) {
    #welcome-box {
        float: left;
    }
}

@media (min-width: 401px) and (max-width: 870px) {
    #session-navbar {
        height: 96px;
        max-height: 96px;
    }

    #welcome-box {
        float: left;
    }

}

@media (min-width: 1px) and (max-width: 400px) {
    #session-navbar {
        height: 96px;
        max-height: 96px;
    }

    #welcome-box {
        float: left;
    }
}

/* Messages -------------------------------------------------------------------------------------------------------- */

@media (max-width: 980px) {
    .imsg-submenu {
        margin: 6px 0px 0px 0px;
    }

    .imsg-icon {
        left: 20px;
    }

    #imsg-icon-2 {
        display: none;
    }

    #imsg-icon-1 {
        display: block;
    }
}

@media (max-width: 769px) {
    .imsg-menu {
        left: 0px;
    }

    .imsg-icon {
        position: absolute;
        left: 420px;
        top: 48px;
    }

    #imsg-icon-2 {
        display: none;
    }

    #imsg-icon-1 {
        display: block;
    }

}

@media (max-width: 800px) {
    .imsg-menu {
        /* float: right; */
        margin: 4px 0px 0px 0px;
    }

    .imsg-send {
        margin-bottom: 6px;
    }
}

@media (max-width: 480px) {
    .logosml {
        display: none;
    }

    .imsg-menu {
        left: 0px;
    }

    .imsg-icon {
        position: absolute;
        left: 360px;
        top: 44px;
    }

    #imsg-icon-2 {
        display: none;
    }

    #imsg-icon-1 {
        display: block;
    }
}

@media (max-width: 380px) {
    .logosml {
        display: none;
    }

    .imsg-menu {
        left: 0px;
    }

    .imsg-icon {
        position: absolute;
        left: 280px;
        top: 4px;
    }

    #imsg-icon-2 {
        display: block;
    }

    #imsg-icon-1 {
        display: none;
    }

	.imsg-submenu {
		width: 285px;
	}

	.imsg-hdr {
	    width: 100%;
	    min-height: 55px;
	}

	.imsg-hdr-me {
	    min-height: 55px;
	}

	.imsg-name {
		float: left;
		width: 100%;
		display: block;
	}

	.imsg-dt {
        min-width: 180px;
        margin-left: 0px;
		float: left;
	}

	.imsg-input {
		width: 100%;
	}

	.imsg-send {
		width: 50%;
		margin-top: 6px;
	}
}

/* Footer --------------------------------------------------------------------------------------------------- */
@media (min-height: 900px) and (min-width: 1200px) {
    .footer-sticky2 {
        position: absolute;
        left: 0px;
        top: 100%;
        width: 100%;
        margin-top: -140px;
    }
}

@media (min-height: 760px) and (min-width: 1200px) {
    .footer-sticky {
        position: absolute;
        left: 0px;
        top: 100%;
        width: 100%;
        margin-top: -140px;
    }
}

/* REGULARS 980-1199 --------------------------------------------------------------------------------------------------- */
@media (min-width: 980px) and (max-width: 1199px) {

    .logo-box-on-session {
        display: block;
        width: 300px;
    }

    .session-agency-details {
        margin-top: 20px;
    }

    #logo-on-session {
        vertical-align: top;
        max-height: 191px;
        max-width: 300px;
    }

    .owner-ten-cred-box-on-session {
        min-height: 290px;
    }

    #docs_search_container input {
        width: 13em;
    }

    #btn_signin_google {
        float: right;
        margin-bottom: 10px;
        min-width: 240px;
    }
}

/* REGULARS 768-979 --------------------------------------------------------------------------------------------------- */
@media (min-width: 768px) and (max-width: 979px) {
    .col-md-2 {
        width: 100%;
        margin-left: 0px;
    }

    .col-md-4 {
        margin-left: 15px;
        margin-right: 15px;
    }

    .col-md-6 {
        margin-left: 15px;
        margin-right: 15px;
    }

    .col-md-8 {
        margin-left: 15px;
        margin-right: 15px;
    }

    #logo-universal {
        vertical-align: top;
        max-height: 191px;
        max-width: 350px;
    }

    #logo-wide {
        max-width: 350px;
    }

    #logo-oauth-ondemand {
        vertical-align: top;
        max-width: 350px;
        max-height: 343px;
    }

    .logo-box-on-session {
        display: block;
        width: 220px;
        padding-top: 8px;
    }

    .session-agency-details {
        margin-top: 20px;
    }

    #other-datafeeds {
        top: 20px;
    }

    #logo-on-session {
        vertical-align: top;
        max-height: 191px;
        max-width: 220px;
    }

    .login-box {
        padding-left: 10px;
        /*  width: 350px; */
    }

    .logo-box-universal {
        display: block;
        width: 350px;
        margin-top: 20px;
    }

    #reset-passwd-top {
        margin-top: 20px;
    }

    #priv-policy-second-panel-pic {
        visibility: collapse;
        margin: 0px;
        max-height: 20px;
    }

	.vert-spacer-for-picture {
	    margin-top: 0px;
	}

    #introduction h1 {
        font-size: 3.5em;
        font-weight: 400;
        line-height: 100%;
    }

    .form-horizontal .form-group {
        margin-left: -16px;
    }

    .account-usage {
        width: 94%;
    }

    .owner-ten-cred-box-on-session {
        margin-bottom: 10px;
        min-height: 105px;
        width: 100%;
    }

    .owner-ten-cred-box-on-session-padding1 {
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 10px;
    }

    #list-container-on-session {
        padding-top: 10px;
        width: 96.5%;
    }

    #docs_search_container input {
        width: 13em;
    }
}

/* REGULARS 481-767 --------------------------------------------------------------------------------------------------- */
@media (min-width: 481px) and (max-width: 767px) {
    .row {
        margin-top: -30px;
    }

    #row-on-session {
        margin-top: 0px;
    }

    .col-md-2 {
        width: 100%;
        margin-left: 0px;
    }

    .col-md-4 {
        margin-left: 15px;
        margin-right: 15px;
    }

    .col-md-6 {
        margin-left: 15px;
        margin-right: 15px;
    }

    .col-md-8 {
        margin-top: 6px;
        margin-left: 15px;
        margin-right: 15px;
    }

    #logo-universal {
        vertical-align: top;
        max-height: 191px;
        max-width: 350px;
    }

    #logo-wide {
        max-width: 350px;
    }

    #logo-oauth-ondemand {
        vertical-align: top;
        max-width: 350px;
        max-height: 343px;
    }

    .logo-box-on-session {
        display: block;
        width: 220px;
        padding-top: 18px;
    }

    .session-agency-details {
        margin-top: 20px;
    }

    #logo-on-session {
        vertical-align: top;
        max-height: 191px;
        max-width: 220px;
    }

    .login-box {
        margin-top: 0px;
    }

    .logo-box-universal {
        display: block;
        width: 350px;
        margin-top: 20px;
    }

    #reset-passwd-top {
        margin-top: 20px;
    }

    #priv-policy-second-panel-pic {
        visibility: collapse;
        margin: 0px;
        max-height: 20px;
    }

	.vert-spacer-for-picture {
	    margin-top: 0px;
	}

    #introduction h1 {
        font-size: 3.5em;
        font-weight: 400;
        line-height: 100%;
    }

    .form-horizontal .form-group {
        margin-left: -16px;
    }

    .account-usage {
        width: 94%;
    }

    .owner-ten-cred-box-on-session {
        margin-bottom: 10px;
        min-height: 105px;
        width: 100%;
    }

    .owner-ten-cred-box-on-session-padding1 {
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 10px;
    }

    #list-container-on-session {
        width: 95%;
    }

    #docs_pp_left {
        width: 100%;
        float: left;
    }

    #docs_pp_right {
        width: 100%;
        float: left;
    }

    #docs_search_container label {
        float: left;
    }

    div.dataTables_paginate {
        float: left;
    }
}

/* REGULARS 381-480 --------------------------------------------------------------------------------------------------- */
@media (min-width: 381px) and (max-width: 480px) {
    .row {
        margin-top: -30px;
    }

    #row-on-session {
        margin-top: 0px;
    }

    .col-md-2 {
        width: 100%;
        margin-left: 0px;
    }

    .col-md-4 {
        margin-left: 15px;
        margin-right: 15px;
    }

    .col-md-6 {
        margin-left: 15px;
        margin-right: 15px;
    }

    .col-md-8 {
        margin-top: 6px;
        margin-left: 15px;
        margin-right: 15px;
    }

    #logo-universal {
        vertical-align: top;
        max-height: 191px;
        max-width: 320px;
    }

    #logo-wide {
        max-width: 320px;
    }

    #logo-oauth-ondemand {
        vertical-align: top;
        max-width: 320px;
        max-height: 343px;
    }

    .logo-box-on-session {
        display: block;
        width: 320px;
        padding-top: 18px;
    }

    .session-agency-details {
        margin-top: 20px;
    }

    #logo-on-session {
        vertical-align: top;
        max-height: 191px;
        max-width: 320px;
    }

    .login-box {
        margin-top: 0px;
    }

    .logo-box-universal {
        display: block;
        width: 320px;
        margin-top: 10px;
    }

    #reset-passwd-top {
        margin-top: 20px;
    }

    #priv-policy-second-panel-pic {
        visibility: collapse;
        margin: 0px;
        max-height: 20px;
    }

	.vert-spacer-for-picture {
	    margin-top: 0px;
	}

    #introduction h1 {
        font-size: 3.0em;
        font-weight: 400;
        line-height: 100%;
    }

    .form-horizontal .form-group {
        margin-left: -16px;
    }

    .account-usage {
        margin-top: 80px;
        width: 94%;
    }

    .owner-ten-cred-box-on-session {
        margin-bottom: 10px;
        min-height: 105px;
        width: 100%;
    }

    .owner-ten-cred-box-on-session-padding1 {
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 10px;
    }

    #list-container-on-session {
        width: 94%;
    }

    #btn-load-docs {
        margin-left: 20px;
    }

    .form-horizontal .control-label {
        width: 220px;
        padding-left: 15px;
        text-align: left;
    }

    .form-horizontal .controls {
        margin-left: 15px;
    }

    #docs_pp_left {
        width: 100%;
        float: left;
    }

    #docs_pp_right {
        width: 100%;
        float: left;
    }

    #docs_search_container label {
        float: left;
    }

    div.dataTables_paginate {
        float: left;
    }
}

/* REGULARS 1-380 --------------------------------------------------------------------------------------------------- */
@media (min-width: 1px) and (max-width: 380px) {

    .row {
        margin-top: -30px;
    }

    #row-on-session {
        margin-top: 0px;
    }

    .col-md-2 {
        width: 100%;
        margin-left: 0px;
    }

    .col-md-4 {
        margin-left: 15px;
        margin-right: 15px;
    }

    .col-md-6 {
        margin-left: 15px;
        margin-right: 15px;
    }

    .col-md-8 {
        margin-left: 15px;
        margin-right: 15px;
    }

    #logo-universal {
        vertical-align: top;
        max-height: 191px;
        max-width: 290px;
    }

    #logo-wide {
        max-width: 290px;
    }

    #logo-oauth-ondemand {
        vertical-align: top;
        max-width: 290px;
        max-height: 284px;
    }

    .logo-box-on-session {
        display: block;
        width: 320px;
        padding-top: 18px;
    }

    .session-agency-details {
        margin-top: 20px;
    }

    #logo-on-session {
        vertical-align: top;
        max-height: 191px;
        max-width: 290px;
    }

    .navbar .navbar-brand {
        padding: 15px 10px 0px;
        font-size: 24px;
    }

    .login-box {
        margin-top: 0px;
    }

    .logo-box-universal {
        display: block;
        width: 300px;
        margin-top: 10px;
    }

    #reset-passwd-top {
        margin-top: 20px;
    }

    #priv-policy-second-panel-pic {
        visibility: collapse;
        margin: 0px;
        max-height: 20px;
    }

	.vert-spacer-for-picture {
	    margin-top: 0px;
	}

    #introduction h1 {
        font-size: 2.5em;
        font-weight: 400;
        line-height: 100%;
    }

    .form-horizontal .form-group {
        margin-left: -16px;
    }

    .account-usage {
        margin-top: 80px;
        width: 94%;
    }

    .owner-ten-cred-box-on-session {
        margin-bottom: 10px;
        min-height: 105px;
        width: 100%;
    }

    .owner-ten-cred-box-on-session-padding1 {
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 10px;
    }

    #list-container-on-session {
        width: 92%;
    }

    #btn-load-docs {
        margin-left: 20px;
    }

    .form-horizontal .control-label {
        width: 220px;
        padding-left: 15px;
        text-align: left;
    }

    .form-horizontal .controls {
        margin-left: 15px;
    }

    #docs_pp_left {
        width: 100%;
        float: left;
    }

    #docs_pp_right {
        width: 100%;
        float: left;
    }

    #docs_search_container label {
        float: left;
    }

    div.dataTables_paginate {
        float: left;
    }
}

/* ------------------------------------ Social media sign in --------------------------------- */
@media (min-width: 1px) and (max-width: 560px) {
    #btn_signin_google {
        float: right;
        margin-bottom: 10px;
        min-width: 240px;
    }
}

/* ------------------------------------ Container for login box owners/tenants/creds --------------------------------- */
@media (min-width: 768px) and (max-width: 967px) {
    .container-owners-tenants-creditors {
        padding-left: 0px;
        padding-right: 0px;
    }
}

@media (min-width: 1px) and (max-width: 767px) {
    .container-owners-tenants-creditors {
        padding-left: 0px;
        padding-right: 0px;
        margin-top: 30px;
    }
}

#modal-msg-header {
    height: 40px;
    background-color: #284b64;
}

#modal-msg-close {
    font-size: 30px;
    float: right;
    margin-top: -12px;
}

button.close {
    color: white !important;
}

.close {
    opacity: 1;
}